### Signal

# Gtk FlowBox::selected-children-changed

since: 4.0

#### Declaration

    void
    selected_children_changed (
      GtkFlowBox* self,
      gpointer user_data
    )

#### Description [src]

Emitted when the set of selected children changes.

Use `gtk_flow_box_selected_foreach()` or `gtk_flow_box_get_selected_children()` to obtain the selected children.

Default handler: The default handler is called before the handlers added via `g_signal_connect()`.
Available since: 4.0